# coding:utf-8
from django.core.management.base import BaseCommand
from mark.tasks.push import deal_gray_devices

class Command(BaseCommand):
    """
    处理灰度设备
    """

    def handle(self, *args, **options):
        print('START')
        deal_gray_devices()
        print('DONE')
